Invalid version check
Closed, ResolvedPublic

Description

I guess this line of g10/main.h contains a typo, because until release of libgcrypt 1.90.0 is a very long time:

#if GCRYPT_VERSION_NUMBER < 0x019000
stm created this task.Nov 15 2018, 7:04 PM
werner closed this task as Resolved.Nov 16 2018, 9:19 AM
werner claimed this task.
werner added a subscriber: werner.

Pretty obvious. Thanks.